PDA

View Full Version : SUSE employees and GW client



sharfuddin
17-Apr-2014, 12:26
SUSE uses GroupWise as a Messaging platform. If SUSE employees use SLED
then they must use old GW 8.0.2 client. Publicly available roadmoap of
GW does not show any news for Linux Client.
I wonder how long SUSE employees(if use SLED) will use older version of
GW Linux Client, because it not just the features, but security updates,
bug fixes and Customer Support which is always required.


--
sharfuddin
------------------------------------------------------------------------
sharfuddin's Profile: https://forums.novell.com/member.php?userid=63087
View this thread: https://forums.novell.com/showthread.php?t=476327

ab
17-Apr-2014, 12:37
On 04/17/2014 05:26 AM, sharfuddin wrote:
>
> SUSE uses GroupWise as a Messaging platform. If SUSE employees use SLED
> then they must use old GW 8.0.2 client. Publicly available roadmoap of

Logic error alert: If SUSE employees use SLED and they use some version of
a GW thick client, they should use the old GW 8.0 SP2 client.

There is no requirement, though, for them to use either SLED (most I know
use openSUSE, not that this was the logic error) or the GW client (vs.
alternatives that connect using IMAP/POP3 or take advantage of the
mobility stuff to connect that way).

I wonder if anybody has tried using the newer client with Mono lately...

--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below...

Jim Henderson
17-Apr-2014, 19:21
On Thu, 17 Apr 2014 11:37:31 +0000, ab wrote:

> On 04/17/2014 05:26 AM, sharfuddin wrote:
>>
>> SUSE uses GroupWise as a Messaging platform. If SUSE employees use SLED
>> then they must use old GW 8.0.2 client. Publicly available roadmoap of
>
> Logic error alert: If SUSE employees use SLED and they use some version
> of a GW thick client, they should use the old GW 8.0 SP2 client.
>
> There is no requirement, though, for them to use either SLED (most I
> know use openSUSE, not that this was the logic error) or the GW client
> (vs. alternatives that connect using IMAP/POP3 or take advantage of the
> mobility stuff to connect that way).

Or just use the web interface. It doesn't have feature parity with the
modern Windows GW client, but it's "good enough" IME.

> I wonder if anybody has tried using the newer client with Mono lately...

Probably not, because the Windows clients depend on Microsoft's message
infrastructure/mail APIs, which is why it won't run (for example) in WINE.

Jim
--
Jim Henderson, CNA6, CDE, CNI, LPIC-1, CLA10, CLP10
Novell/SUSE/NetIQ Knowledge Partner

Scott Campbell
22-Apr-2014, 00:55
ab wrote:

> I wonder if anybody has tried using the newer client with Mono
> lately...

Did Novell rewrite the client to use .Net? I don't see a .Net install
as a requirement.

And if they did I would expect that they would have written against
3.5sp1 at least to take advantage of WPF and WCF - and Mono doesn't
seem to support WPF :-(

kpenrose
14-Jul-2014, 17:06
hendersj;2315925 Wrote:
> On Thu, 17 Apr 2014 11:37:31 +0000, ab wrote:
>
> >> On 04/17/2014 05:26 AM, sharfuddin wrote:
> >>>
> >>> SUSE uses GroupWise as a Messaging platform. If SUSE employees use
> SLED
> >>> then they must use old GW 8.0.2 client. Publicly available roadmoap
> of
> >>
> >> Logic error alert: If SUSE employees use SLED and they use some
> version
> >> of a GW thick client, they should use the old GW 8.0 SP2 client.
> >>
> >> There is no requirement, though, for them to use either SLED (most I
> >> know use openSUSE, not that this was the logic error) or the GW
> client
> >> (vs. alternatives that connect using IMAP/POP3 or take advantage of
> the
> >> mobility stuff to connect that way).
>
> I support SLED for our enterprise customers and use it since it is our
> business product. We do not support openSUSE so I use what is
> supported. Unfortunately my only option for GW is to use the old client
> because I cannot get full functionality with either web based UI or with
> Evolution. I was using Evolution for normal day to day work and loading
> the GW client only when necessary, but with the latest upgrade of the GW
> server Evolution now fails to work properly with the GW option (at least
> in our internal environment).
>
> I suspect at some point I will be forced to use the Web UI and will have
> to have a windows system in VMware just to use the GW client to setup a
> vacation rule or some other silly thing that I can't do in the Web UI.
>
> The lack of consideration for SLED being our real, supported desktop
> product is concerning to me. Where is it headed?


--
kpenrose
------------------------------------------------------------------------
kpenrose's Profile: https://forums.novell.com/member.php?userid=153812
View this thread: https://forums.novell.com/showthread.php?t=476327